## golang-github-cenkalti-hub 1.0.2

=== debian/changelog ===
golang-github-cenkalti-hub (1.0.2-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 27 Dec 2023 23:37:12 +0000

golang-github-cenkalti-hub (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1059456)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 26 Dec 2023 02:28:39 +0000
