=== debian/control ===
Source: golang-github-cenkalti-hub
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-hub
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-hub.git
Homepage: https://github.com/cenkalti/hub
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cenkalti/hub

Package: golang-github-cenkalti-hub-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Simple PubSub library
 This library provides a simple event dispatcher for the publish/subscribe
 pattern.
